English

Deploying a MapObjects Application

Summary

MapObjects 2.x file requirements for deploying applications. Taken from Chapter 9 of the "Building Applications with MapObjects" manual.

Description

Either download is also valid for 2.2 or 2.3. Just take into account newer SDE DLLs that you may be using.

Supporting Files :